body, td{
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 15px;
	color: #666666;
}

body {
	background-color: #C6C6C5;
	background-image: url(img/background.gif);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #FF6600;
}

a:hover {
	text-decoration: underline;
	font-weight: bold;
	color: #FF6600;
}

p {
	margin: 0;
}

a img {border: 0;}